uuid: 2ca519cd-8f07-4ac3-a0ba-aad38fdae1eb
langcode: und
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_image
field_name: field_image
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
